<component name="libraryTable">
  <library name="Gradle: androidx.print:print:1.0.0-rc01@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a4f47bf7e2b24d24501f264ba011096e/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a4f47bf7e2b24d24501f264ba011096e/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a4f47bf7e2b24d24501f264ba011096e/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.print/print/1.0.0-rc01/27fc373e01001cdf54da0aa7a41c4bdfa6534e20/print-1.0.0-rc01-sources.jar!/" />
    </SOURCES>
  </library>
</component>